<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="ja-JP" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="d8aea7f9" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Accounts Enabled </source>
            <target xml:space="preserve">有効化されたアカウント </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="5a729570" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User ID</source>
            <target>ユーザーID</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7abb48f6" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Timestamp</source>
            <target>タイムスタンプ</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="4239c8b9" maxbytes="4000" maxwidth="49" size-unit="char" translate="yes">
            <source>Component[&amp;0]/ [&amp;0]Application Name</source>
            <target>コンポーネント[&amp;0]/ [&amp;0]アプリケーション名</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="66180c67" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Domain Name</source>
            <target>ドメイン名</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="e5f3d0a" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Enabled By </source>
            <target xml:space="preserve">有効化したユーザー </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="76358e7c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Details</source>
            <target>イベント詳細</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7a65c474" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Details[&amp;0]...</source>
            <target>詳細[&amp;0]...</target>
            <note>Text located: body/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
